
/* *** RIGHT COLUMN BASICS ***************************** */

#rightColumn {
	font-size: 1.0em;
}
#rightColumn p {
	margin: 0px;
}
#rightColumn h2
{
	background-color : #000A45;
	color : #fff;
	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	line-height:1.1em;
	margin:0 0 4px 0;
	padding: 0;
	font-size : 1em;
	font-weight:bold;
	text-align: center;
}
#rightColumn h2 a		{text-decoration: none;color: #fff;}
#rightColumn h2 a:hover	{color: #fff;}

#rightColumn h3
{
	line-height:			18px;
	background-color:   	#fff;
	margin: 				0;
	padding:				7px 0px;
	font-size:  			1.1em;
	color:  				#000A45;
	font-weight:			bold;
}
#rightColumn h3 span
{
	display:				block;
}



/* *** RIGHT COLUMN FORMS ***************************** */

#rightColumn form {
	margin: 				0px;
}
#rightColumn label {
	font-weight:bold;
}
#rightColumn input {
	font-size:  			0.9em;
	margin: 				1px;
	display:				block;
}



/* *** RIGHT COLUMN STRUCTURES ***************************** */


#rightColumn .boxBody
{
	line-height:1.3em;
	font-style:normal;
	background-color:#fff;
	color:#000;
	margin:0 0 12px 0;
	padding:7px;
	font-size:75%;
	border:2px solid #000A45;
	border:2px solid #fff;
}
#rightColumn .boxBody a
{
	color : #000944;
	text-decoration:underline;
}

#rightColumn #referralCredit
{
	margin-bottom: 			12px;

}
#rightColumn #referralCredit div
{
	margin: 				0;
	padding:				4px;
	border-top: 			1px solid #000;
	border-bottom: 			1px double #000;
	font-size:  			1em;
	font-weight:			700;
	text-align: 			right;
}
#rightColumn #smallCart	{
	font-size:0.8em;
	margin : 7px auto;
	width:100%;
}
#rightColumn #smallCart .shoppingBasketQty
{
	vertical-align : top;
	width : 27px;
	text-align:right;
	padding-right : 3px;
}
#rightColumn #smallCart .shoppingBasketName a,
#rightColumn #smallCart .shoppingBasketName a:hover,
#rightColumn #smallCart .shoppingBasketName a:visited
{
	color : #000 !important;
}
#rightColumn #smallCart .shoppingBasketPrice
{
	vertical-align : bottom;
	width : 62px;
	text-align:right;
		padding-right : 5px;
}
#rightColumn #smallCart .cartTotalleft
{
	background-color:transparent;
	background-image : url(../images/shopping_basket_total_left.gif);
	background-repeat : no-repeat;
	background-position : top left;
	text-align:	left;
		color:#000;
		font-weight:bold;
		padding-left : 7px;
		padding : 4px 0 0 7px;
		height :24px;
	vertical-align : middle;
	overflow : hidden;
}
#rightColumn #smallCart .cartTotalright
{
	background-color:transparent;
	background-image : url(../images/shopping_basket_total_right.gif);
	background-repeat : no-repeat;
	background-position : top right;
	text-align:	right;
		color:#000;
		font-weight:bold;
		padding : 4px 5px 0 0;
		height :24px;
	vertical-align : middle;
	overflow : hidden;
}
#shoppingBasketLinks
{
	color : #000;
	font-size : 0.9em;
	text-align : center;
	margin : 4px 0 12px;
}
#shoppingBasketLinks a,
#shoppingBasketLinks a:hover,
#shoppingBasketLinks a:visited
{
	color : #000;
	text-decoration : none;
}

#rightColumn div.sideSpecials {color:#000;}
#rightColumn div.sideSpecials a {color:#000;text-decoration:none;}
#rightColumn div.sideSpecials strong {display:block;color:#ff0;text-align:center;font-size:1em;margin:1em 0 0.3em 0;}
#rightColumn div.sideSpecials img {
	border:1px solid #000;
	margin:0 auto;
}
#rightColumn div.sideSpecials span.specialsPrice {display:block;}
#rightColumn div.sideSpecials a:hover span.specialsPrice span {color:#ff0;text-decoration:underline;}

#rightColumn #rememberme {
    padding:                5px 0px 0px 0px !important; 
    margin:                 1px 0px 0px 0px !important;
    float:                  left;
    vertical-align:         middle;
    height:                 11px;
    line-height:            11px;
    font-size:10px;
}

#rightColumn #remembertext {
    padding:                0px 0px 0px 0px !important; 
    margin:                 0px 0px 0px 0px !important;
    vertical-align:         middle;
    height:                 11px;
    line-height:            11px;
    font-size:              0.8em;
}

#rightColumn .discounttitle
{
	font-family : Arial, Verdana, Helvetica, Times, sans-serif;
	line-height : 18px;
	margin : 0;
	padding : 0 0 0 17px;
	font-size : 0.85em;
	background-color : #00f;
	color : #fff;
	font-weight : 700;
	border : 2px solid #00f;
}
#rightColumn .discount
{
	text-align : center;
	font-size : 0.75em;
	border : 2px solid #00f;	
	background-color : #f00;
	margin : 0 0 10px 0;
	padding : 10px;
	color : #fff;
}

#rightColumn .searchButton
{
	display : inline;
	float : right;
}
#rightColumn .loginButton
{
	float : right;
	padding : 0px;
	margin-right : -2px;
}


/* *** RIGHT COLUMN MENUS ***************************** */

#rightColumn ul
{
	background-color:#f00;
	line-height:1.2em;
	font-size:85%;
	margin:0;
	padding:0 1px 12px 1px;
	list-style:none;
	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	font-weight:400;
	/*
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	*/
}
#rightColumn ul li
{
	border-bottom:1px solid #fff;
	background-color:#f00;
	margin:0;
	padding:0px 0 0px 0px;
}
#rightColumn ul li a {
	display:block;
	font-size: 1.25em;
	display:block;
	color:#fff;
	background-color:#f00;
	padding:1px 2px;
	text-decoration:none;
	padding:3px 0 3px 15px;
}
#rightColumn ul li a:hover {
	color:#fff;
	background-color:#0055E2;
	text-decoration:none;
}
#books p {
	text-align:	center;
	font-size: 0.8em;
	color:#000A45;
	margin: 0px;
	padding: 10px;
}